<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<meta http-equiv="content-type" content="text/html; charset=utf-8" />
	<title>ЯхтКлуб</title>
	<meta name="title" content="" />
	<meta name="keywords" content="" />
	<meta name="description" content="" />
	<link rel="stylesheet" href="./css/style.css" type="text/css" media="screen" />
	<!--[if IE]><link rel="stylesheet" href="./css/ie.css" type="text/css" media="screen" /><![endif]-->
</head>

<body>
<div id="wrapper">
	<div id="header"><div class="bush"><div class="left-p"><div class="right-p">
		<div class="logo"><a href="#" title=""><img src="./css/i/logo.png" alt="ЯхтКлуб" /></a></div>
	</div></div></div></div>
	<div id="container">
		<div id="menu"><div>
			<ul>
				<li><a href="#" title="">Главная</a></li>
				<li><a href="#" title="">Услуги</a></li>
				<li><a href="#" title="">Фотогалерея</a></li>
				<li><a href="#" title="">Новости</a></li>
				<li><a href="#" title="">О нас</a></li>
				<li><a href="#" title="">Контакты</a></li>
			</ul>
		</div></div>
		<ul class="f-nav">
			<li class="home"><a href="#" title="">Главная страница</a></li>
			<li class="feedback"><a href="#" title="">Обратная связь</a></li>
		</ul>
		<table class="columns">
			<tr>
				<td class="column-1">
					<div class="content">
						<h2>Главная</h2>
						<p>Минское море является любимым местом отдыха для минчан и гостей столицы. 
						Основной причиной этого является его близость к городу и наличие развлечений на любой вкус.</p>
						<p>Добраться до Минского моря можно на машине по трассе Минск-Нарочь, на электропоездах 
						молодечненского направления, не уверен каким образом сейчас, в связи с реконструкцией 
						дороги следуют автобусы м.225 "Минск - Юность".</p>
						<p><img src="./css/i/yachta.png" alt="" class="left"/>Развлекаться же можно на любой вкус. Расположен в западной части водохранилища.</p>
					</div>
				</td>
				<td class="column-2">
					<div class="content">
						<h2>Последние новости</h2>
						<ul class="news">
							<li><a href="#" title="">Открылась новая зона отдыха</a></li>
							<li><a href="#" title="">Взять лодку напрокат теперь стало легче</a></li>
							<li><a href="#" title="">Новая яхта плавает по Минскому морю</a></li>
							<li><a href="#" title="">На западном берегу открылся пункт проката</a></li>
							<li><a href="#" title="">У владельцев яхт появилась возможность</a></li>
							<li><a href="#" title="">Курсы вождения яхтой может пройти каждый</a></li>
							<li><a href="#" title="">Добавлены новые фотографии с турнира</a></li>
						</ul>
					</div>
				</td>
				<td class="column-3">
					<div class="content">
						<h2>Последние фотографии</h2>
						<ul class="photos">
							<li><a href="#" title=""><img src="./pic/pic1.jpg" alt="" /></a></li>
							<li><a href="#" title=""><img src="./pic/pic2.jpg" alt="" /></a></li>
							<li><a href="#" title=""><img src="./pic/pic3.jpg" alt="" /></a></li>
							<li><a href="#" title=""><img src="./pic/pic4.jpg" alt="" /></a></li>
							<li><a href="#" title=""><img src="./pic/pic5.jpg" alt="" /></a></li>
							<li><a href="#" title=""><img src="./pic/pic6.jpg" alt="" /></a></li>
						</ul>
						<span class="s-more-p"><a href="#" title="">смотреть все</a></span>
					</div>
				</td>
			</tr>
		</table>
	</div>
	<div class="empty"></div>
</div>
<div id="footer">
	<div class="logo">
		<a href="#" title=""><img src="./css/i/f-logo.png" alt="" /></a>
	</div>
	<p class="copyrights">© Volatmedia.by</p>
	<span class="totop"><a href="#" title="">вверх</a></span>
</div>
</body>
</html>